# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-06-30 09:47
from __future__ import unicode_literals

from django.db import migrations, models
import mainApp.models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0009_auto_20170630_1222'),
    ]

    operations = [
        migrations.AddField(
            model_name='activity',
            name='activity_time',
            field=models.DateTimeField(default=mainApp.models.currentDate),
        ),
    ]
